@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&display=swap');

/* **************************************************************************************
* 반응형 스킨 사용자/제작자 CSS
Author : 퍼스트몰(firstmall)
Author URL : http://www.firstmall.kr
Creation Date : 2021-11-01
Modify Date : 2021-11-25
************************************************************************************** */

/*********************************** 공통 영역  ***********************************/

/* 공통 */
/*.layout_header .util_wrap a,
.layout_header .nav_wrap .respCategoryList .categoryAllBtn,
.layout_header .nav_wrap .respCategoryList .categoryDepthLink,
.layout_footer .title,
.layout_footer .menu>li.company_phone,
.layout_side .aside_navigation_wrap ul.menu li.mitem.category a.mitem_goodsview,
.layout_side .aside_cs_phone,
.layout_side .title_sub3,
.rightQuickMenuWrap2 h3,
.rightQuickMenuWrap2 .right_menu1 .phone,*/
.full_bnr h2, .full_bnr p, .full_bnr2 h2, .full_bnr3 h2,
.title_group1 .title1 {font-family:'Playfair Display', sans-serif !important;}

/* 헤더 */
.layout_header {box-shadow:none;}
.layout_header .util_wrap {height:0; border-bottom:none; background:transparent;}
.layout_header .util_wrap a,
.layout_header .util_wrap a:hover {font-size:14px; font-weight:300; color:#333;}
.layout_header .logo_wrap {position:relative;}
.layout_header .logo_wrap .logo_area {width:100%; padding:30px 0; text-align:center;}
.layout_header .logo_wrap .logo_area>a {display:inline-block; height:auto; line-height:inherit;}
.layout_header .logo_wrap .logo_area>a>img {margin-bottom:3px;}
.layout_header .util_wrap_menu {position:absolute; top:35px; left:0; margin-left:-10px;}
.layout_header .util_wrap_menu>li {float:left; position:relative;}
.layout_header .util_wrap_menu>li>a {height:40px; line-height:38px; padding:0 10px; font-size:14px; font-weight:300; color:#333;}
.layout_header .util_wrap_menu>li.user_info {padding-left:5px; padding-right:0; line-height:34px;}
.layout_header .util_wrap_menu2 {position:absolute; top:35px; right:0;}
.layout_header .util_wrap_menu2>li {background:none;}
.layout_header .util_wrap_menu2>li>a {line-height:38px; padding:0 10px; font-size:14px; font-weight:300; color:#333;}

.layout_header .resp_top_hamburger {top:50%; left:0; margin-top:-12px; z-index:10;}
.layout_header .resp_top_hamburger>a {display:none;}
.layout_header .util_wrap .cart_cnt1 {margin-right:2px; padding:0; background:transparent; color:#333;}
.layout_header .resp_top_search a.btn_search_open {margin-top:5px; background:url('../images/design_resp/icon_search.png') no-repeat center; background-size:100%;}
.layout_header .resp_top_search {top:50%; right:0; margin-top:-17px;}

@media only screen and (max-width:1023px) {
	.layout_header .util_wrap_menu, .layout_header .util_wrap_menu2 {display:none;}
	.layout_header .resp_top_cart {padding-left:26px; background: url('../images/design_resp/icon_cart.png') no-repeat center;
    background-size:100%;}
    .layout_header .resp_top_search a.btn_search_open {margin-top:4px; background:url('../images/design_resp/icon_search.png') no-repeat center; background-size:100%;}
    .layout_header .resp_top_hamburger>a {display:block;}
}
@media only screen and (max-width:479px) {
    .layout_header .logo_wrap .logo_area {padding:15px 0;}
	.layout_header .logo_wrap .logo_area img,
    .layout_header .logo_wrap.flying .logo_area img {max-height:70px;}
	.layout_header .logo_wrap.flying .resp_top_hamburger {left:10px;}
	.layout_header .logo_wrap.flying .resp_top_cart {right:50px;}
	.layout_header .logo_wrap.flying .resp_top_search {right:10px;}
}
.layout_header #cateSwiper {margin-top:-20px; border-color:transparent;}
.layout_header #cateSwiper .respCategoryList {width:auto; margin:auto; table-layout:auto;}
.layout_header #cateSwiper .respCategoryList>li {white-space:nowrap;}
.layout_header #cateSwiper .respCategoryList .categoryAllBtn,
.layout_header #cateSwiper .respCategoryList .categoryDepth1 .categoryDepthLink,
.layout_header #cateSwiper .respCategoryList .custom_nav_link .categoryDepthLink {padding:0 20px; font-size:15px;}
.layout_header #cateSwiper .respCategoryList .categoryDepth1:hover .categoryDepthLink {color:#333;}
.layout_header #cateSwiper .respCategoryList .categoryDepthLink>em {height:50px;}
.layout_header #cateSwiper .respCategoryList .categorySub {top:50px;}
.layout_header #cateSwiper .respCategoryList .nav_category_all {width:auto;}
.layout_header #cateSwiper .respCategoryList .categoryAllBtn {border:0 solid #ccc; margin-right:10px; padding:0; transition:all ease 0.3s;}
.layout_header #cateSwiper .respCategoryList .categoryAllBtn:hover {border-color:#888;}
.layout_header #cateSwiper .respCategoryList .categoryAllBtn .icon {vertical-align:middle; margin:0 10px 2px 0;}
.layout_header #cateSwiper .respCategoryList .categoryAllSub {display:none; position:absolute; left:0; width:180px; background:rgba(255,255,255,0.8); padding:20px 0 20px 30px;}
.layout_header #cateSwiper .respCategoryList .categoryAllSub .categoryDepth1 .categoryDepthLink {height:40px; line-height:41px; text-align:left;}
.layout_header #cateSwiper .respCategoryList .categoryAllSub .categoryDepth1 .categoryDepthLink>em {display:block; height:35px;}
.layout_header #cateSwiper .respCategoryList .categoryAllSub .categoryDepth1 .categorySub {top:0; left:100%; bottom:0; border-color:transparent; background:rgba(0,0,0,0.3); padding:20px;}
.layout_header #cateSwiper .respCategoryList .categoryAllSub .categorySubWrap .categoryDepth2>li {border-color:transparent;}
.layout_header #cateSwiper .respCategoryList .categoryAllSub .categorySubWrap .categoryDepth2>li>a,
.layout_header #cateSwiper .respCategoryList .categoryAllSub .categorySubWrap .categoryDepth2>li:hover>a {font-size:15px; color:#fff;}
@media only screen and (max-width:1279px) {
    .layout_header #cateSwiper .designCategoryNavigation .respCategoryList {display:table;}
    .layout_header #cateSwiper .designCategoryNavigation .respCategoryList>li {display:table-cell; padding:0;}
}
@media only screen and (max-width:1023px)  {
    .layout_header #cateSwiper .respCategoryList .categoryAllBtn {margin-right:10px;}
    .layout_header #cateSwiper .respCategoryList .categoryDepth1 .categoryDepthLink,
    .layout_header #cateSwiper .respCategoryList .custom_nav_link .categoryDepthLink {padding:0 20px;}
}
@media only screen and (max-width:479px)  {
    .layout_header #cateSwiper .respCategoryList .categoryAllBtn {padding:0;}
    .layout_header #cateSwiper .respCategoryList .categoryDepth1 .categoryDepthLink,
    .layout_header #cateSwiper .respCategoryList .custom_nav_link .categoryDepthLink {padding:0 10px;}
}

/* 풋터 */
.layout_footer {/*background:#ffd7d7;*/}
.layout_footer .footer_a {border-top:0; padding:50px 0; text-align:left;}
.layout_footer .logo_area {padding-bottom:20px;}
.layout_footer .logo_area img {/*max-width:130px;*/}
.layout_footer .menu2 {padding:0 0 18px; margin-left:-10px;}
.layout_footer .menu2>li {float:none; display:inline-block; border-left:1px solid #cfb4b4;}
.layout_footer .menu2>li:first-child {border-left:none;}
.layout_footer .menu2>li>a {height:auto; padding:0 10px; font-size:14px; line-height:1.0;}
.layout_footer .menu1 {margin-left:0;}
.layout_footer .menu1>li {position:relative; width:60%; max-width:inherit; margin-bottom:10px; margin-left:0; padding:0; overflow:hidden;}
.layout_footer .menu1>li.sub {width:20%;}
.layout_footer .menu1 .list2 {margin-left:-8px;}
.layout_footer .menu1 .list2>li {display:inline-block; margin-bottom:8px; border-left:1px solid #cfb4b4; padding:0 5px 0 8px; line-height:1.0;}
.layout_footer .menu1 .title {padding:20px 0 20px; font-size:16px; font-weight:400;}
.layout_footer .menu1 .company_phone {padding-bottom:10px; font-size:32px; font-weight:300; line-height:1.0;}
.layout_footer .menu1 .escrow {position:static; padding-top:20px;}
.layout_footer .copyright {color:#767676;}
.layout_footer .sns {margin-top:10px;}
.layout_footer .sns>li {display:inline-block; padding-right:10px;}
.layout_footer .sns>li img {transition:all ease 0.5s; opacity:0.6;}
.layout_footer .sns>li:hover img {opacity:1;}
@media only screen and (max-width:1023px) {
    .layout_footer .menu1>li {width:100%;}
    .layout_footer .menu1>li.sub {width:50%;}
}
@media only screen and (max-width:767px) {
    .layout_footer .footer_a {padding:30px 0;}   
    .layout_footer .menu1>li {padding-top:10px;}
    .layout_footer .menu1>li.sub {width:100%;}
    .layout_footer .copyright {padding-top:10px;}
}

/* 우측 사이드바 */
.rightQuickMenuWrap2 {position:fixed; top:0; bottom:0; right:0; width:220px; border-left:1px solid #dbdbdb; background:#fff; z-index:201;}
.rightQuickMenuWrap2 p, .rightQuickMenuWrap2 li, 
.rightQuickMenuWrap2 a, .rightQuickMenuWrap2 span {letter-spacing:0.5px; font-size:11px; font-weight:400; color:#999;}
.rightQuickMenuWrap2 .rightQuick_close {display:none; position:absolute; top:50%; right:220px; margin-top:-50px; width:40px; height:40px; background:#fff;}
.rightQuickMenuWrap2 .rightQuick_open {position:absolute; top:50%; right:220px; margin-top:-50px; width:40px; height:40px; background:#fff;}
.rightQuickMenuWrap2 .rightQuickMenu2 {position:absolute; top:50%; right:220px; margin-top:-10px;}
.rightQuickMenuWrap2 .rightQuickMenu2>a {display:block; margin-top:-1px; width:40px; height:40px;}
.rightQuickMenuWrap2 .right_wrap {padding:0 20px 20px;}
.rightQuickMenuWrap2 .right_wrap h3 {margin:30px 0 11px; font-size:12px; font-weight:600; color:#000; letter-spacing:1.2px;}
.rightQuickMenuWrap2 .right_wrap h3 span {font-weight:inherit; color:inherit;}
.rightQuickMenuWrap2 .right_wrap h3:first-child {margin:30px 0 12px; padding:0; border:none;}
.rightQuickMenuWrap2 .right_item_recent {padding-top:0;}
.rightQuickMenuWrap2 .right_itemList ul li {padding-top:0; position: relative; text-align:center;}
.rightQuickMenuWrap2 .right_itemList ul li .right_quick_goods img {max-width:100%;}
.rightQuickMenuWrap2 .right_itemList ul li .right_quick_goods:hover img {border-color:#fff !important;}
.rightQuickMenuWrap2 .right_itemList .btn_delete {display:none; position:absolute; top:-5px; right:-5px; background:url('../images/design/ico_recently_delete.png') no-repeat; width:15px; height:15px; border-radius:2px;}
.rightQuickMenuWrap2 .right_quick_paging {display:none; position:relative; width:100px; margin:auto; padding:8px 0px; color:#acacac; text-align:center;}
.rightQuickMenuWrap2 .right_quick_paging .right_page_box {display:inline-block; vertical-align:middle; margin-top:-5px;}
.rightQuickMenuWrap2 .right_quick_paging .right_quick_btn_prev {position:absolute; left:0;}
.rightQuickMenuWrap2 .right_quick_paging .right_quick_btn_next {position:absolute; right:0;}
.rightQuickMenuWrap2 .right_menu1>li {font-size:10px; padding:1px 0;}
.rightQuickMenuWrap2 .right_menu1>li>a:hover {text-decoration:underline;}
.rightQuickMenuWrap2 .right_menu1 .phone {margin:-2px 0 10px; font-size:20px; font-weight:400; color:#000; line-height:1.3;}
.rightQuickMenuWrap2 .bank_info>li {padding-top:6px;}
.rightQuickMenuWrap2 .bank_info>li:first-child {padding-top:0;}
.rightQuickMenuWrap2 ul.social_list {overflow:hidden; zoom:1;}
.rightQuickMenuWrap2 ul.social_list>li {display: inline-block; line-height:0; padding-left:10px;}
.rightQuickMenuWrap2 ul.social_list>li:first-child {padding-left:0;}
.rightQuickMenuWrap2 ul.social_list>li>a>img {height:14px; opacity:0.4; transition:opacity 0.3s;}
.rightQuickMenuWrap2 ul.social_list>li>a:hover>img {opacity:1;}
.rightQuickMenuWrap2 .btn_navertalk {display:block; margin-top:30px; line-height:30px; border-radius:2px; border:1px solid #01ba3a; background:#01c43d; text-align:center; font-size:14px; color:#fff; letter-spacing:0;}
@media only screen and (max-width:1023px) {
	.rightQuickMenuWrap2 {display:none;}
}

/* 좌측 어사이드 메뉴 */
.side_close {left:325px;}
.layout_side {width:320px; padding:20px 30px;}
.layout_side .aside_userinformation {border-color:#333; padding:0 0 20px;}
.layout_side .asie_main_menu {padding:10px 0 15px;}
.layout_side .aside_navigation_wrap {border-top:1px solid #333;}
.layout_side .aside_navigation_wrap ul.menu {padding-top:30px; margin-bottom:10px;}
.layout_side .aside_navigation_wrap ul.menu li.mitem,
.layout_side .aside_navigation_wrap ul.menu li.mitem:first-child {border-top:0; border-bottom:0;}
.layout_side .aside_navigation_wrap ul.menu li.mitem.category a.mitem_title {background-color:transparent;}
.layout_side .aside_navigation_wrap ul.menu li.mitem.category a.mitem_goodsview {border-color:transparent; padding:10px 0; font-size:16px; font-weight:300; color:#666;}
.layout_side .aside_navigation_wrap ul.menu li.mitem.category a.mitem_goodsview:hover {color:#000;}
.layout_side .aside_navigation_wrap ul.menu li.mitem.category.on, 
.layout_side .aside_navigation_wrap ul.menu li.mitem_subcontents ul.submenu li.submitem.category.on {background-color:transparent;}
.layout_side .aside_navigation_wrap ul.menu li.mitem.mitemicon2,
.layout_side .aside_navigation_wrap ul.menu li.mitem_subcontents ul.submenu {background-color:transparent;}
.layout_side .aside_navigation_wrap ul.menu li.mitem_subcontents ul.submenu li.submitem {border-color:transparent;}
.layout_side .aside_navigation_wrap ul.menu li.mitem_subcontents ul.submenu li.submitem.category:last-child {border-color:transparent;}
.layout_side .aside_navigation_wrap ul.menu li.mitem.mitemicon1,
.layout_side .aside_navigation_wrap ul.menu li.mitem.mitemicon2 {background-position:10px center;}
.layout_side .aside_navigation_wrap ul.menu li.mitem_subcontents ul.submenu li.submitem.category a.submitem_title {background-position:15px center;}
.layout_side .aside_navigation_wrap ul.menu li.mitem.category a.mitem_goodsview {margin-left:35px;}
.layout_side .aside_navigation_wrap ul.menu li.mitem_subcontents ul.submenu li.submitem.category a.mitem_goodsview {margin-left:25px; font-size:14px;}
.layout_side .aside_navigation_wrap ul.menu li.custom_nav_link a.mitem_goodsview {color:#666;}
.layout_side .aside_navigation_wrap ul.menu li.custom_nav_link a.mitem_goodsview:hover {color:#000;}
.layout_side .mitem_subcontents + .custom_nav_link {padding-top:10px;}
.layout_side .asie_main_menu>ul>li.am_home,
.layout_side .asie_main_menu>ul>li.am_wish,
.layout_side .asie_main_menu>ul>li.am_coupon,
.layout_side .asie_main_menu>ul>li.am_emony,
.layout_side .aside_navigation_wrap ul.tab,
.layout_side .aside_navigation_bottom_line {display:none;}
.layout_side .wrap_aside,
.layout_side .aside_recently_nodata,
.layout_side .aside_recently {display:;}
.layout_side .aside_cs_btn {padding-top:20px;}
.layout_side .aside_cs_btn>a {display:block; height:34px; line-height:32px; font-size:14px;}


/*********************************** 메인 페이지 ***********************************/

/* 메인 - 슬라아드 배너 */
.main_slider {max-width:500px; overflow:visible;}
.main_slider .slick-dots {bottom:-30px; text-align:left;}
.main_slider .slick-dots>li {padding-right:10px;}
.main_slider .slick-dots>li>button {width:16px; height:16px; box-shadow:none; border-radius:50px; background:#b3ada7; transition:all ease 0.3s; opacity:0.3;}
.main_slider .slick-dots>li.slick-active>button {background:#6c6c6c; opacity:1;}

/* 메인 - 타이틀 */
.title_group1 {padding:100px 0 50px;}
.title_group1 + .title_group1 {padding-top:50px;}
.title_group1 .title1 {display:inline-block; position:relative; font-size:42px; font-weight:300; color:#333; letter-spacing:0;}
.title_group1 .title1:before {display:block; content:''; position:absolute; bottom:0; left:-10px; right:-10px; height:15px; background:#f9ece1;}
.title_group1 .title1 span {position:relative; font-weight:inherit;}
.detail_title_area .name,
.goods_spec_sections .deatil_price_area .sale_price .num,
#total_goods_price {font-weight:400;}
.search_nav .navi_linemap2:before {height:37px;}
@media only screen and (max-width:767px) {
    .title_group1 {padding:60px 0 20px;}
    .title_group1 .title1 {font-size:36px;}
	.title_group1 .title1:before {height:10px;}
}
@media only screen and (max-width:479px) {
    .title_group1 {padding:40px 0 10px;}
    .title_group1 .title1 {font-size:26px;}
}

/* 메인/서브 - 상품디스플레이 */
.display_slide_class {}
.displayTabContainer {margin-top:10px;}
.display_responsible_class {margin-top:0;}
.displaY_color_option .areA {height:4px;}
.goods_list li.gl_item .resp_display_goods_info {padding:15px 0;}
.goods_list .displaY_sales_percent {float:right;}
.goods_list .displaY_besong {display:none;}
.goods_list .displaY_review_count {display:none;}
@media only screen and (max-width:767px) {
    .goods_list li.gl_item .resp_display_goods_info {padding:15px 0 0;}
}
@media only screen and (max-width:479px) {
	.show_display_col3 .display_responsible_class .goods_list li.gl_item {width:50%; padding-top:10px;}
}

/* 메인 - 컨텐츠 영역1 */
.full_bnr {padding:100px 0 120px;}
.full_bnr h2 {position:relative; margin:70px 0 30px; padding-top:30px; font-size:40px; font-weight:700; color:#333; line-height:1.2;}
.full_bnr h2:before {display:block; content:''; position:absolute; top:0; left:0; width:30px; height:2px; background:#333;}
.full_bnr h2 + p {margin-bottom:80px; font-size:20px; color:#333;}
.full_bnr > li {float:left; box-sizing:border-box; width:50%; vertical-align:top;}
.full_bnr > li.l_cont {text-align:left;}
.full_bnr > li.l_cont h2 {margin-top:200px;}
.full_bnr > li.r_cont {text-align:right;}
.full_bnr > li.r_cont h2, .full_bnr > li.r_cont p {text-align:left;}
@media only screen and (max-width:1259px) {
	.full_bnr {padding-top:70px;}
	.full_bnr > li.l_cont {padding-right:20px;}
	.full_bnr > li.l_cont h2 {margin-top:120px;}
	.full_bnr > li.r_cont {padding-left:20px;}
}
@media only screen and (max-width:767px) {
	.full_bnr {padding:70px 0;}
	.full_bnr h2 {padding-top:15px; font-size:36px;}
	.full_bnr h2:before {width:20px;}
	.full_bnr h2 + p {margin-bottom:40px; font-size:17px;}
	.full_bnr > li {display:block; width:100%;}
	.full_bnr > li.l_cont {text-align:left; padding-right:0;}
	.full_bnr > li.l_cont h2 {margin-top:100px;}
	.full_bnr > li.l_cont h2 + p {margin-bottom:70px;}
	.full_bnr > li.r_cont {border-top:1px solid #585858;}
	.full_bnr > li.r_cont {text-align:left; padding-left:0;}	
}
@media only screen and (max-width:479px) {
	.full_bnr {padding-top:10px;}
	.full_bnr h2 {font-size:26px;}
	.full_bnr h2 + p {font-size:14px;}
}

/* 메인 - 컨텐츠 영역2 */
.full_bnr2 {background:#fff; padding-bottom:120px;}
.full_bnr2 .resp_special {margin:0 -5px;}
.full_bnr2 .resp_special [data-effect*="opacity"] .gl_item:hover .respItemImageArea {box-shadow:0 2px 10px rgba(0,0,0,0.3);}
.full_bnr2 .resp_special .show_display_col4 .display_slide_class .swiper-slide {padding:10px 10px 0;}
.full_bnr2 .resp_special .show_display_col4 .display_slide_class .swiper-slide .resp_display_goods_info {width:80%; text-align:left;}
@media only screen and (max-width: 1023px){
	.full_bnr2 .resp_special .show_display_col4 .display_slide_class .swiper-slide {padding-left:5px; padding-right:5px;}
}
@media only screen and (max-width:767px) {
	.full_bnr2 {padding-bottom:70px;}
}

/* 메인 - 상품디스플레이 */
.resp_special .title_group1 .title1 {color:#6f4c36;}
.resp_special .display_responsible_class .goods_list {text-align:center;}
.resp_special .resp_display_goods_info {position:absolute; top:50%; left:50%; width:60%; padding:0; text-align:center; opacity:0; transition:all 0.2s; transform:translate(-50%, -50%);}
.resp_special .resp_display_goods_info a,
.resp_special .resp_display_goods_info span, 
.resp_special .resp_display_goods_info .displaY_consumer_price,
.resp_special .resp_display_goods_info .displaY_brand_name .areA:before,
.resp_special .resp_display_goods_info .displaY_brand_name .areA:after,
.resp_special .resp_display_goods_info .displaY_sales_percent:after {font-weight:400; color:#333;}
.resp_special .resp_display_goods_info .displaY_sales_price .areA {font-weight:900;}
.resp_special .goods_list .gli_image {background:rgba(255, 255, 255, 0.8);}
.resp_special [data-effect*="opacity"] .gl_item {position:relative; top:0;  transition:all 0.2s;}
.resp_special [data-effect*="opacity"] .gl_item:hover {position:relative;}
.resp_special [data-effect*="opacity"] .gl_item:hover .respItemImageArea {position:relative; z-index:1;}
.resp_special [data-effect*="opacity"] .gl_item:hover .respItemImageArea img {opacity:0.2;}
.resp_special [data-effect*="opacity"] .gl_item:hover .resp_display_goods_info {opacity:1;}    
.resp_special .goods_list li.gl_item .resp_display_goods_info .displaY_sales_percent {float:none;}
@media only screen and (max-width:1279px) {
    .resp_special .resp_display_goods_info {width:80%;}
}
@media only screen and (max-width:767px) {
    .resp_special .goods_list .gli_image {background:rgba(0, 73, 0, 0);}
    .resp_special [data-effect*="opacity"] .gl_item:hover .respItemImageArea img {opacity:0.8;}
    .resp_special [data-effect*="opacity"] .gl_item:hover .resp_display_goods_info {opacity:0;}
}

/* 메인 - 컨텐츠 영역3 */
.full_bnr3 {border-bottom:2px solid #585858; padding:120px 0;}
.full_bnr3 > li {box-sizing:border-box; vertical-align:middle; font-size:17px; font-weight:300; color:#2d2d2d;}
.full_bnr3 > li.l_cont {float:left; width:34%; text-align:left;}
.full_bnr3 > li.l_cont h2 {position:relative; margin:130px 0 80px; font-size:40px; font-weight:200; color:#2d2d2d; line-height:1.2;}
.full_bnr3 > li.l_cont .sbtn > a {display:inline-block; border:1px solid #333; background:#333; padding:10px 50px; font-size:20px; color:#fff; letter-spacing:1px; transition:all ease 0.5s;}
.full_bnr3 > li.l_cont .sbtn > a:hover {background:transparent; color:#333;}
.full_bnr3 > li.r_cont {float:right; width:66%; text-align:right;}
@media only screen and (max-width:1259px) {
	.full_bnr3 > li.l_cont {padding-right:20px;}
	.full_bnr3 > li.l_cont h2 {margin-top:0px;}
}
@media only screen and (max-width:767px) {
	.full_bnr3 {padding:70px 0;}
	.full_bnr3 > li {display:block; width:100%;}
	.full_bnr3 > li.l_cont {width:100%;}	
	.full_bnr3 > li.l_cont h2 {margin-bottom:40px; font-size:36px;}
	.full_bnr3 > li.r_cont {float:left; width:100%; padding-top:60px; text-align:left;}
}
@media only screen and (max-width:479px) {
	.full_bnr3 > li.l_cont h2 {font-size:26px;}
	.full_bnr3 > li.l_cont .sbtn > a {font-size:17px;}
}

/* 메인 - 이미지 배너 (hover Effect) */
[data-effect] li img { transition:transform 0.3s; }
[data-effect] li.none:hover img { transform:none; }
[data-effect="scale"]>li a { display:block; overflow:hidden; }
[data-effect="scale"] li:hover img { transform:scale(1.05); } /* 이미지 확대 */
[data-effect="opacity"] li:hover img { opacity:0.8 } /* 이미지 불투명 */
[data-effect="rotate_01"] li:hover img { transform:rotate(1.5deg); } /* 우측 회전 */
[data-effect="rotate_02"] li:hover img { transform:rotate(-1.5deg); } /* 좌측 회전 */
[data-effect="translateX_01"] li:hover img { transform:translateX(-5px); } /* 좌측 이동 */
[data-effect="translateX_02"] li:hover img { transform:translateX(5px); } /* 우측 이동 */
[data-effect="translateY_01"] li:hover img { transform:translateY(-5px); } /* 위쪽 이동 */
[data-effect="translateY_02"] li:hover img { transform:translateY(5px); } /* 아래쪽 이동 */


/*********************************** 서브 페이지 ***********************************/

/* 모바일 하단 화살표 */
#floating_over .ico_floating_back {border:1px solid #ccc; background:#fff url('../images/design_resp/btn_back.png') center no-repeat; background-size:cover;}
#floating_over .ico_floating_foward {border:1px solid #ccc; background:#fff url('../images/design_resp/btn_foward.png') center no-repeat; background-size:cover;}
#floating_over .ico_floating_top {display:none; border:1px solid #ccc; background:#fff url('../images/design_resp/btn_up.png') center no-repeat; background-size:cover; text-indent:-9999px;}
@media only screen and (max-width:1023px) {
    #floating_over .ico_floating_top {display:block;}
}

/* 띠배너 */
.designPopupBand, .designPopupBandMobile {z-index:10;}
.designPopupBandBtn {background:url('../images/design_resp/band_btn_open.png') center no-repeat; text-indent:-9999px; z-index:210 !important;}

/* 팝업BG 감추기 */
#designPopupModalBack {display:none;}

/* 전체 카테고리 */
.all_list_contents .all_list_title {font-weight:400; line-height:1.0;}
.all_list_contents .all_list_close {background:url('../images/design_resp/del.png') 50% 50% no-repeat;}
@media only screen and (max-width:1023px) {
.all_list_contents .all_list_close {top:18px;}
}
                
/* 사이드 메뉴 */
.layout_side .title_sub3.v2 {font-weight:400;}
.layout_side .aside_cs_phone:before {display:none;}
.layout_side .aside_cs_phone {font-weight:300;}
.layout_side .aside_cs_addinfo {font-weight:400; color:#666;}
.side_close {margin-top:10px;}
.side_close:before, .side_close:after {height:2px;}

/* 페이지 경로 */
.search_nav select,
.search_nav select option,
.search_nav .navi_linemap2 .selected_cate,
.search_nav .navi_linemap2 .navi_linemap_sub>li {font-size:13px;}

/* 라디오/체크박스 크기 축소 */
input[type=radio] {width:17px; height:17px;}
input[type=checkbox],
.pilsu_agree_all input[type='checkbox'],
.pilsu_agree_all2 input[type='checkbox'],
.agree_list2 input[type='checkbox'],
.agree_list3 input[type='checkbox'],
.resp_cart_wrap label.checkbox_allselect input[type='checkbox'] {width:16px; height:16px;}
.agree_list2 .agree_view {padding-bottom:0;}

/* 상품상세 라인 제거 */
.goods_spec_sections .deatil_sale_rate {border-radius:50%;}
.goods_spec_sections .deatil_price_area,
.goods_spec_sections .goods_spec_shipping,
.goods_buy_sections {border:none;}
.goods_thumbs_spec #goods_thumbs { padding-bottom:40px; }
.goods_information_contents { padding-top:40px; }
@media only screen and (max-width:767px){
    .goods_thumbs_spec #goods_thumbs { padding-bottom:20px; }
    .goods_information_contents { padding-top:0; }
}

/* 버튼 */
.goods_thumbs_spec #goods_spec .btn_resp.size_extra2,
.goods_thumbs_spec #goods_spec .btn_resp.color2 {height:50px; line-height:50px; font-size:16px;} /* 상세 버튼 */

/* 테이블 */
.table_row_a>tbody>tr>th, .resp_table_row>ul>li.th {border-left:1px solid #fff;}
.table_row_a>tbody>tr>td, .resp_table_row>ul>li.td, .resp_1line_table>ul>li {border-right:1px solid #fff;}
.resp_1line_table, table.list_table_style, .board_goods_select_display.v2 {border-right:1px solid #fff; border-left:1px solid #fff;}
.no_data_area2 {color:#888;}

/* 회원 */
.resp_login_wrap .box_id[type=text]::placeholder,
.resp_login_wrap .box_pw[type=password]::placeholder,
.resp_login_wrap .box_order[type=text]::placeholder {font-size:14px;} /* 로그인 */
.resp_login_wrap .login_real_area .find_join>a.Fw500 {font-weight:400 !important;}
.login_ok_menu .btn_resp.size_c {height:60px; line-height:60px; font-size:16px; font-weight:300;} /* 회원가입 완료 버튼 */

/* 주문/결제 */
.subpage_wrap.order_payment.flyingMode .order_payment_right .order_subsection {position:relative !important;}
.subpage_wrap.order_payment.flyingMode .order_payment_right .order_subsection .right_flying_wrap1 {padding-left:0 !important; padding-right:0 !important;}
.subpage_wrap.order_payment.flyingMode .order_payment_right .order_subsection .right_flying_wrap3 {width:100% !important; box-shadow:none !important;}
#typereceiptlay .labelgroup_design {margin-bottom:5px;}

/* 고객센터 */
.mycs_fcont_margin {margin-top:60px;}

/* 자주 묻는 질문 */
#bbslist .faq_new {border-top:2px solid #333;}
#bbslist .faq_new>li {margin-top:0;}
#bbslist .faq_new .question {border-bottom:1px solid #e0e0e0;}
#bbslist .faq_new .question:before {line-height:58px; padding-left:15px;}
#bbslist .faq_new .question .subject {display:block; background:none; padding:20px 10px 15px 12px;}
#bbslist .faq_new .answer {margin-top:0; border-bottom:1px solid #e0e0e0; background:#f8f8f8; padding:20px 10px 20px 52px;}
#bbslist .faq_new .answer:before {line-height:65px; padding-left:15px;}


/*********************************** 상품사진 비율 고정시키기 ***********************************/

/* 메인 페이지 */
.gl_inner_item_wrap .gli_image>a { position:relative; display:block; width:100%; padding-top:130%; }
.gl_inner_item_wrap .gli_image>a>img { position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; }

/* 상품리스트 페이지 */
.searched_item_display .item_img_area>a { position:relative; display:block; width:100%; padding-top:130%; }
.searched_item_display .item_img_area>a>img { position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; }

/* 상품상세 페이지 */
.viewImgWrap { position:relative; display:block; width:100%; padding-top:130%; }
.viewImgWrap>img { position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; }

